{
  "libffi": "3.4",
  "target_platform": "osx-arm64",
  "channel_targets": "defaults",
  "cxx_compiler_version": "14",
  "CONDA_BUILD_SYSROOT": "/Library/Developer/CommandLineTools/SDKs/MacOSX11.1.sdk",
  "cxx_compiler": "clang_bootstrap",
  "zlib": "1.2",
  "zstd": "1.5.2"
}